function lead_direction = getLeadDirection(ecgSig, ann_res)


if(sum(ecgSig(ann_res))>0)
    lead_direction = 1;
else
    lead_direction = -1;
end
end

%    %% Get mean beat vector
%     [BeatVecReg, BeatVecTach] = genMeanBV(ecgSig, Rpeaks, VM);
%     
%     BVfull = [BeatVecReg BeatVecTach];
%     
%     if(numel(BVfull)==0)
%         label = '~'
%     else
%         MeanQRS = mean(BVfull,2)/max(abs(mean(BVfull,2)));
%         meanQRS(k) = mean(MeanQRS(80-10:80+10))
%         %         [pks,locs] = findpeaks((abs(MeanQRS(80-10:80+10))));
%         % if(numel(pks)==2)
%         % if(sum(pks>0.4)==2)
%         subplot(311); plot(MeanQRS(80-10:80+10));
%         subplot(312); plot(BVfull);
%         subplot(313); plot(ecgSig)
%     end
